Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 47265 (carlo) - Retire: Carsten Lohrke (Carlo)
Summary: Retire: Carsten Lohrke (Carlo)
Status: RESOLVED FIXED
Alias: carlo
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: Retirement (show other bugs)
Hardware: All All
: High normal (vote)
Assignee: Retirement Admin
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-08 13:26 UTC by Bryan Østergaard (RETIRED)
Modified: 2021-02-03 08:21 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bryan Østergaard (RETIRED) gentoo-dev 2004-04-08 13:26:17 UTC
Name: Carsten Lohrke
Physical Location: Germany
Email: current@myrealbox.com
Areas Of Responsibility: dev-python
Mentor: kloeri
Carsten prefers contact through e-mail, but has also been spotted in #gentoo-dev and #gentoo-bugs.

Carsten has been very active creating patches and new ebuilds as well as reporting bugs.

Reproducible: Always
Steps to Reproduce:
Comment 1 Deedra Waters (RETIRED) gentoo-dev 2004-04-29 19:10:47 UTC
Kloeri, we need quiz, copyright form, and public ssh2 dsa passworded key from him so that  we can finish the new dev process.
Comment 2 Carsten Lohrke (RETIRED) gentoo-dev 2004-04-30 03:21:57 UTC
Deedra: Bryan told me about quiz and _gpg_ key only!? What about the "copyright form"? I suppose, that I don't have any problem with it, but what it's worth without a legally binding signing infrastructure!?
Comment 3 Deedra Waters (RETIRED) gentoo-dev 2004-05-07 16:22:40 UTC
Carlo, come talk to me on irc so we can go over your quiz
Comment 4 Deedra Waters (RETIRED) gentoo-dev 2004-05-12 15:18:53 UTC
he's set
Comment 5 Łukasz Damentko (RETIRED) gentoo-dev 2009-01-08 19:37:03 UTC
 - Last (viewable) bugzilla activity:
   253926: 2009-01-06 00:12:37
 - Last CVS activity:
   14:42 on Sep 15, 2008

First mail sent today.
Comment 6 Łukasz Damentko (RETIRED) gentoo-dev 2009-02-01 10:34:11 UTC
Carlo resumed his activity in January, bug closed.
Comment 7 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-11-01 15:34:27 UTC
Reopening as Carsten has been inactive for more than 2 months.

 - Last (viewable) bugzilla activity:
   337174: 2010-09-13 22:17:19 ZZcomment
 - Last CVS activity:
   2010-01-25T20:08Z

First email sent today.
Comment 8 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-12-11 04:03:20 UTC
I never got a reply to the previous email.

 - Last (viewable) bugzilla activity:
   337174: 2010-09-13 22:17:19
 - Last CVS activity:
   2010-01-25T20:08Z

Sent second email today.
Comment 9 Markos Chandras (RETIRED) gentoo-dev 2011-05-23 12:19:22 UTC
We have not received any email from Carlo. Infra please start the retirement process.

Carlo, thank you very much for your contribution. If you even want to get back, please reopen this bug
Comment 10 Pacho Ramos gentoo-dev 2011-07-20 15:50:53 UTC
- metadata.xml files cleaned
- herds.xml cleaned
- Bugs reassigned
Comment 11 Infra Account for Automated Retirements gentoo-dev 2012-02-16 11:42:25 UTC
LOG: Running on flycatcher.gentoo.org
LOG: Removing carlo from groups
Comment 12 Infra Account for Automated Retirements gentoo-dev 2012-02-16 11:42:32 UTC
LOG: Started on woodpecker.gentoo.org
LOG: Found carlo.
LOG: Finished at Thu Feb 16 11:42:30 UTC 2012 with rc=0
Comment 13 Infra Account for Automated Retirements gentoo-dev 2012-02-16 11:42:55 UTC
LOG: Removing carlo from all lists. on pigeon.gentoo.org.
Comment 14 Christian Ruppert (idl0r) gentoo-dev 2012-03-04 22:09:22 UTC
Overlays done.
@KDE: do you want me to remove carlo from the kde/kde-crazy repositories?
Comment 15 Andreas K. Hüttel archtester gentoo-dev 2012-03-04 23:13:19 UTC
(In reply to comment #14)
> Overlays done.
> @KDE: do you want me to remove carlo from the kde/kde-crazy repositories?

I cant find a single commit with that nickname in the kde overlay, so yes please.
Comment 16 Christian Ruppert (idl0r) gentoo-dev 2012-03-05 02:26:15 UTC
(In reply to comment #15)
> (In reply to comment #14)
> > Overlays done.
> > @KDE: do you want me to remove carlo from the kde/kde-crazy repositories?
> 
> I cant find a single commit with that nickname in the kde overlay, so yes
> please.

Done.
Comment 17 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2012-04-02 10:22:53 UTC
planet done
Comment 18 Markos Chandras (RETIRED) gentoo-dev 2012-04-02 20:30:49 UTC
All done. Closing